

.credits-left p
{

font-family: Arial, Helvetica, sans-serif;
width:15px;
float:left;
color:#999999;
margin-left:12px;
margin-top:7px;

}
.credits-left h6
{
  margin-left:10px;
  margin-bottom: 3px;
  direction:rtl;
  color:#4e4e4e;
  font-size:12px;
  padding-top:10px;
  font-weight:400;
  font-family: Arial, Helvetica, sans-serif;
  float: left;
}

.credits-left img
{
 float:left;
 margin:5px 15px 0 20px;

}

.credits-right
{

 float:right;

}
.credits-right h3
{

  margin-left:10px;
  margin-bottom: 3px;
  direction:rtl;
  color:#4e4e4e;
  font-size:12px;
  padding-top:10px;
  font-weight:400;
  font-family: Arial, Helvetica, sans-serif;
  float: left;

}

